.ei-content 
{
	float: left;
	width: 550px;
	height: 325px;
	direction:rtl;
	box-shadow: 0px 5px 5px #bbb;
}

.ei-content * 
{ 
	padding:0; 
	margin:0; 
	outline:none; 
	list-style:none; 
	border: 0 none;
}

.ei-slider
{
	position: relative;
	width: 100%;
	max-width: 955px;
	height: 325px;
	margin: 0 auto 45px;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
}

.ei-slider-loading
{	
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index:999;
	background: #fff url('/maavak/styles/images/loading.gif') no-repeat 50% 48%;
	color: #fff;
	text-align: center;	
	line-height:310px;
}
.ei-slider-large{height: 100%;width: 100%;position:relative;overflow: hidden;}
.ei-slider-large li{position: absolute;top: 0;left: 0;overflow: hidden;height: 100%;width: 100%;}
.ei-slider-large li img{width: 100%; border:0;}

.ei-title{position: absolute;right: 10%;margin-right: 0;margin-left:2%;top: 5%;opacity: .7;}
.ei-title h2 a{color:#000000; text-decoration:none; font-family:'Droid Sans Bold','Droid Naskh Bold','AlefBold','Arial';}
.ei-title h3 a{color:#fff; text-decoration:none; font-family:'Droid Sans','Droid Naskh','Alef','Arial';}
.ei-title h2
{
	font-family: 'Droid Sans','Droid Naskh','Alef','Arial';
	text-align:right;
	font-size: 18pt;
	color: #000000;
	background:#FDEE20;
	float:right;
	padding:5px;
}
.ei-title h3
{
	font-family: 'Droid Sans','Droid Naskh','Alef','Arial';
	text-align:right;
	width:435px;
	clear:both;
	font-size: 12pt;
	line-height: 150%;
	color: #fff;
	background:#D05020;
	padding:5px;	
}

.ei-slider-thumbs
{
	display:none;
	height: 15px;
	/*margin: 0 auto;*/
	margin-top:-15px;
	position: relative;
	max-width:100%!important;
}
.ei-slider-thumbs li
{
	position: relative;
	float: right;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element
{
	display:none;

	top: 0;
	left:440px;
	position: absolute;
	height: 100%;
	z-index: 10;
	background:#990000; 
}

.ei-slider-thumbs li a
{	
	text-decoration:none;
	/*display: block;*/
	display:none;
	/*text-indent: -9000px;*/
	background: #2A2A2A; 
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 0 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 0 1px rgba(255,255,255,0.5);	
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 0 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease; 
	-o-transition: background 0.2s ease; 
	-ms-transition: background 0.2s ease;   
	transition: background 0.2s ease;
}

.ei-slider-thumbs li a:hover
{
	background-color: #f5f0e0;
}

.ei-slider-thumbs li img
{ 
	display:none;
	
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	width: 100%;
	max-height:100px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;   
	transition: all 0.4s ease;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
/*	-webkit-box-reflect: below 0px -webkit-gradient
		(
		linear, 
		left top, 
		left bottom, 
		from(transparent), 
		color-stop(50%, transparent), 
		to(rgba(255,255,255,0.3))
		);*/
}

.ei-slider-thumbs li:hover img
{
	border:0;
	opacity: 1;	
	bottom: 15px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
